AntiFeatures:
  - UpstreamNonFree
Categories:
  - Multimedia
License: GPL-3.0-only
WebSite: http://danielme.com/muspy-for-android
SourceCode: https://github.com/danielme-com/Muspy-for-Android

AutoName: Muspy for Android
Description: |-
    Client for [https://muspy.com Muspy.com]; import your favourite artists and
    you'll be notified when they have new recordings or gigs. You'll also get
    associated links to Wikipedia et al. and see the album art.

    Muspy.com is based on Muspy, AGPL software that checks [http://musicbrainz.org
    MusicBrainz].

RepoType: git
Repo: https://github.com/danielme-com/Muspy-for-Android.git

Builds:
  - versionName: '1.2'
    versionCode: 3
    commit: 826fa

  - versionName: '2.0'
    versionCode: 5
    disable: crashlytics
    commit: v2.0
    subdir: app
    gradle:
      - yes

MaintainerNotes: Upstream force-pushed to repo. Now uses crashlytics.

AutoUpdateMode: None
UpdateCheckMode: Tags
CurrentVersion: 2.1.1
CurrentVersionCode: 7
